{% extends "skeleton.html.twig" %}

{% block title %}blog-page a-propos{% endblock title %}

{% block content %}
<main>

<h2>a-propos</h2>

<p>Platon (en grec ancien Πλάτων / Plátôn, né en −428/−427 et mort en −348/−347 à Athènes) est un philosophe antique de la Grèce classique, contemporain de la démocratie athénienne et des sophistes, qu'il critiqua vigoureusement. Il reprit le travail philosophique de certains de ses prédécesseurs, notamment Socrate dont il fut l'élève, ainsi que celui de Parménide, Héraclite et Pythagore, afin d'élaborer sa propre pensée, laquelle explore la plupart des champs importants, notamment la métaphysique et l'éthique, l'esthétique et la politique. Diogène Laërce dit de lui qu'il est de six ans plus jeune que son ami Isocrate1.

  Il est généralement considéré comme l'un des premiers philosophes occidentaux, sinon comme l'inventeur de la philosophie2, au point que Whitehead a pu dire : « la philosophie occidentale n'est qu’une suite de notes de bas de page aux dialogues de Platon »3.
  
  Son œuvre, composée presque exclusivement de dialogues, est d'une grande richesse de style et de contenu, et produit, sur de nombreux sujets, les premières formulations classiques des problèmes majeurs de l'histoire de la philosophie occidentale4. Chaque dialogue de Platon est l'occasion d'interroger un sujet donné, par exemple le beau5 ou le courage. La pensée de Platon n'est pas monolithique ; une partie de ses dialogues aboutissent à des apories philosophiques : apportant une solution aux problèmes posés, ils ne constituent pas une réponse unique et définitive. Théophraste, parlant des philosophes, dit que Platon fut le premier par la renommée et le génie, tout en étant le dernier dans la chronologie. Comme il avait voué la majeure partie de son activité à la philosophie première, il se consacra aussi aux apparences et aborda l'Histoire Naturelle, dans laquelle il voulut établir deux principes : l'un subissant, comme la matière, appelé récepteur universel ; l'autre agissant, comme une cause, qu'il rattache à la puissance du dieu et du Bien.
  
  Platon développe une réflexion sur les Idées communément appelée théorie des Formes ou théorie des Idées dans laquelle le monde sensible est considéré comme un ensemble de réalités participant de leurs modèles immuables. La Forme suprême est, selon le contexte, tantôt le Bien, tantôt le Beau. La philosophie politique de Platon considère que la Cité juste doit être construite selon le modèle du Bien en soi.  </p>
  </main>
{% endblock content %}